/* @theme tm */

@import 'default';

section {
  background-color: #fff;
  color: #575757;
  background-image: url('img/tm_standaardlogo_web.png');
  background-repeat: no-repeat;
  background-position: right 40px top 40px;
  background-size: 15%;
  font-size: 45px
}


section h1,h2,h3,h4,
section a,
section footer,
section::after {
  color: #009cab;
}

section b, strong {
    color: #f04c25
}

section header {
    position: absolute;
    font-size: 35px;
    padding: 40px;
    font-weight: bold;
    color:#009cab;

}



section.invert {
  background-color: #f04c25;
  color: #fff;
  background-image: url('img/tm_standaardlogo_negatief_web.png');
}


section.invert h1,
section.invert header,
section.invert b,
section.invert strong,
section.invert footer,
section.invert::after {
  color: #fff;
}

section.invert a {
  color: #009cab;
}
